{
  "item.wishlist.astrolabe": "Astrolabio",
  "wishlist.advancements.use_astrolabe.title": "Buscadore de estrellas",
  "wishlist.advancements.use_astrolabe.description": "Sostiene un astrolabio para determinar tu posición"
}
